
#wb_header { height: 153px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 494px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
#wb_footer { height: 427px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #242424 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1074px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1024px; overflow: visible; min-height: 1074px; }
#wb_element_instance0 { top: 30px; left: 11px; min-width: 979px; width: 979px; min-height: 38px; height: 38px; display: block; z-index: 778; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #5e375e none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 20px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5e375e; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: #5e375e none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 90px; left: 0px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 579; }
#wb_element_instance2 { top: 0px; left: 400px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 595; }
#wb_element_instance3 { top: 0px; left: 30px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; z-index: 596; }
#wb_element_instance4 { top: 14px; left: 1px; min-width: 960px; width: 960px; min-height: 380px; height: 380px; display: block; z-index: 543; overflow: hidden; }
#wb_element_instance4 img { width: 1020px; height: 380px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 414px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
